// MARK: - Beta Reviews
/* Button title for leaving app beta review */
"beta-review.share-feedback-button-title" = "Compartilhar feedback";
/* Title for rate app beta version pop-up */
"beta-review.rate-pop-up.title" = "Ajude a melhorar este beta";
/* Description for rate app beta version pop-up */
"beta-review.rate-pop-up.description" = "Compartilhe um pouco da sua experiência com o %@.";
/* Email title */
"beta-review.rate-pop-up.email-title" = "Seu e‑mail (opcional)";
/* Email placeholder */
"beta-review.rate-pop-up.email-placeholder" = "Permite que o desenvolvedor entre em contato.";
/* Feedback title */
"beta-review.rate-pop-up.feedback-title" = "Seu feedback";
/* Feedback placeholder */
"beta-review.rate-pop-up.feedback-placeholder" = "Compartilhe sua opinião, ideias e pedidos de recursos.";
/* Pop-up explanation for user */
"beta-review.rate-pop-up.bottom-description" = "Enviaremos o seu feedback para o desenvolvedor do %@. Você poderá receber uma resposta se fornecer o seu e‑mail.";
/* Email validation error description */
"beta-review.rate-pop-up.email-error" = "Formato de e‑mail incorreto";
/* Alert title after rating app beta version */
"beta-review.success-alert.title" = "Agradecemos por você compartilhar!";
/* Alert description after rating app beta version */
"beta-review.success-alert.description" = "Você testa apps beta como ninguém. Seu feedback foi enviado para o desenvolvedor.";
/* Delete feedback button */
"beta-review.delete-feedback-button-title" = "Apagar feedback";
/* Alert title for deleting beta app version review */
"beta-review.delete-alert.title" = "Apagar feedback?";
/* Alert description for deleting beta app version review */
"beta-review.delete-alert.description" = "Seu feedback sobre o beta não afeta a classificação geral do app.";
/* Alert top option */
"beta-review.delete-alert.top-option-title" = "Apagar Feedback";
/* Alert bottom option */
"beta-review.delete-alert.bottom-option-title" = "Cancelar";
/* Button title for changing app beta review */
"beta-review.edit-feedback-button-title" = "Editar feedback";
/* Submit button title*/
"beta-review.rate-pop-up.submit-button-title" = "Enviar";

// MARK: Preferences
/* Preferences title of menu bar tab */

"preferences.menu-bar.title" = "Barra de menus";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.option-title" = "Barra de menus";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.toggle-checkbox" = "Mostrar ícone do Setapp";

/* Menu bar title for behaviour settings */
"preferences.menu-bar.action-settings-title" = "Clique no ícone do Setapp para";
/* Menu bar radio box title for open setapp option */
"preferences.menu-bar.open-setapp-option" = "Abrir o Setapp";
/* Menu bar radio box title for show context menu option */
"preferences.menu-bar.show-context-menu-option" = "Abrir o menu contextual";
/* Menu bar description of context menu option */
"preferences.menu-bar.show-context-menu-description" = "O menu contextual fornece acesso rápido aos apps instalados, assistente de IA e ajustes.";

/* Preferences title of notifications tab */
"preferences.notifications.title" = "Notificações";
/* Notifications group title for enabling/disabling different types of notifications */
"preferences.notifications.option-title" = "Notificar sobre";
/* Notifications group title for enabling/disabling badge label for new notifications */
"preferences.notifications.badge-option-title" = "Mostrar aviso";
/* Notifications group description for enabling/disabling different types of notifications*/
"preferences.notifications.option-description" = "Você ainda receberá alertas essenciais e atualizações do Setapp, assim como dos apps instalados, pela Central de Notificações do Setapp.";
/* Checkbox title for enabling/disabling new apps notifications */
"preferences.notifications.new-apps-checkbox" = "Novos apps";
/* Checkbox title for enabling/disabling special offers notifications */
"preferences.notifications.special-offers-checkbox" = "Dicas e ofertas especiais";
/* Checkbox title for enabling/disabling notifications about successful vendor app updates */
"preferences.notifications.apps-updated-checkbox" = "Apps atualizados recentemente";
/* Checkbox title for enabling/disabling menu bar red dot */
"preferences.notifications.menu-bar-badge-checkbox" = "Na barra de menus";
/* Checkbox title for enabling/disabling new notifications counter in dock */
"preferences.notifications.dock-badge-checkbox" = "No ícone do Dock";

/* Search Extension group name */
"preferences.extension.group-name" = "Extensão";
/* Search Extension checkbox */
"preferences.extension.checkbox-title" = "Usar extensão do Setapp";
/* Search Extension checkbox subtitle */
"preferences.extension.checkbox-subtitle" = "Receba sugestões relevantes de apps ao buscar tarefas fora do Setapp. Requer permissão de Acessibilidade.";

// MARK: - Search Extension Offer
/* Search Extension Enabler */

"search-extension-offer.completion.message" = "A extensão do Setapp está pronta!";

"search-extension-offer.completion.disclaimer" = "Você receberá sugestões de apps relevantes quando buscar tarefas fora do Setapp.";

"search-extension-offer.completion.ok-button-title" = "OK";

// MARK: AI Pricing
/* AI banner title */

"ai-progress-bar.banner.title" = "Veja os créditos de IA disponíveis. Os créditos não usados expiram todo mês na data de cobrança.";
/* AI banner credits title https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.credits.title" = "créditos disponíveis";
/* AI banner Upgrade plan button */
"ai-progress-bar.upgrade-button.title" = "Atualizar";
/* AI banner Refresh plan button https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.refresh-button.title" = "Atualizar";

/* Credits pop-up title */
"ai-progress-bar.pop-up.title" = "Seu plano cobre %d créditos";

/* Credits pop-up description (part 1) */
"ai-progress-bar.pop-up.description" = "Os créditos são renovados mensalmente.\n\nCom 1 crédito, você pode usar cerca de:\n";
/* Credits pop-up formatted description (part 2) https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.pop-up.formatted-description" = "  • %d mensagens no GPT-3.5 ou\n  • %d mensagens no GPT-4o ou\n  • %d mensagens no GPT-5 ou\n  • %d minutos no Whisper.\n\nPrecisando de mais? Mude de plano quando quiser. Para verificar o saldo atual, clique em Atualizar.";

// MARK: Customer status
/* Title label for customer actions: https://share.cleanshot.com/g44JMpfl */

"customer-status.action.view-my-account.title" = "Ver Minha Conta";
"customer-status.action.renew.title" = "Renovar";

/* Title label for 8 customer statuses (two missing ones are located in FormattedLocalizable.stringsdict) */
/* https://share.cleanshot.com/sFFk4k58 */
"customer-status.status.membership-active.title" = "Membership ativo";
"customer-status.status.get-membership.title" = "Obter Membership";
"customer-status.status.sign-in-to-use-apps.title" = "Inicie a sessão para usar apps";
"customer-status.status.payment-problem.title" = "Problemas no pagamento";
"customer-status.status.team-member.title" = "Membro da equipe";
"customer-status.status.family-member.title" = "Membro da família";
"customer-status.status.signing-you-in.title" = "Iniciando sessão…";

/* Accessebility label for customer statuses and actions */
"customer-status.status.membership-active.accessebility-label" = "Abre a página da conta no navegador";
"customer-status.status.get-membership.accessebility-label" = "Abre a página da conta no navegador para escolher um plano de Membership";
"customer-status.status.sign-in-to-use-apps.accessebility-label" = "Inicia a sessão em uma conta existente do Setapp";
"customer-status.status.payment-problem.accessebility-label" = "Abre a página da conta no navegador para solucionar um problema de pagamento";
"customer-status.status.team-member.accessebility-label" = "Abre a página da conta no navegador";
"customer-status.status.family-member.accessebility-label" = "Abre a página da conta no navegador";
"customer-status.status.days-left-in-trial.accessebility-label" = "Abre a página da conta no navegador";
"customer-status.status.days-remaining.accessebility-label" = "Abre a página da conta no navegador para configurar o estado do Membership";
"customer-status.status.signing-you-in.accessebility-label" = "Iniciando sessão…";

/* Choose plan pop-up: https://share.cleanshot.com/fPjdVxtW */
"pop-ups.web-redirect.title" = "Excelente escolha!";
"pop-ups.web-redirect.description" = "O site do Setapp será aberto para configurar seu plano.";
"pop-ups.web-redirect.action-title" = "Escolher Plano";
"pop-ups.web-redirect.accessebility-label" = "Abre a página da conta no navegador para configurar seu plano";

// MARK: - Your Apps Details
/* Category title: https://share.cleanshot.com/JQlNd3R8 */

"my-apps.category.title" = "Meus Apps";
/* Category description: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.description" = "Um espaço pessoal para os apps que você obteve via Setapp.";

/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.all" = "Tudo";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.installed" = "Instalados";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.purchased" = "Comprados";

/* My Apps Empty state for unauthorized user https://share.cleanshot.com/jmgFv9CV */
"my-apps.details.unauthorized-user.empty.purchased" = "Inicie a sessão para ver seus apps";
/* Purchased filter with empty apps: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.empty.purchased" = "Encontre aqui os apps que você comprou.";
/* Installed filter with empty apps https://share.cleanshot.com/G3v0t6cK */
"my-apps.details.empty.installed" = "Encontre aqui os apps que você instalou.";
/* My Apps Empty Content https://share.cleanshot.com/Kkdg9CP1 */
"my-apps.details.empty.content" = "Encontre aqui os apps que você comprou e instalou.";

"my-apps.details.filter.all.accessibility-label" = "Mostrar todos os apps";
"my-apps.details.filter.installed.accessibility-label" = "Mostrar apps instalados";
"my-apps.details.filter.purchased.accessibility-label" = "Mostrar apps comprados";

/* Get IOS App CTA button  https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.mobile-app" = "Obter App para iOS";
/* Get Web app CTA button https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.web-app" = "Obter App para Web";
/* Buy now CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.buy-now" = "Comprar Agora";
/* Get with membership CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.membership" = "Obter com Membership";
/* Try free CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.try-free" = "Avaliar Grátis";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.buttons.year" = "ano";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month" = "mês";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.week" = "semana";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.day" = "dias";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month.short" = "mês";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial" = "para avaliar";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.bprice.label.From" = "A partir de";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.price-string" = "A partir de %@/%@.";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial-string" = "%@ %@ para avaliar.";
/* price plan string https://share.cleanshot.com/7SVGYLP7 */
"my-apps.details.price.label.trial-available" = "%@ %@ de avaliação gratuita.";
/* price plan string https://share.cleanshot.com/xc3Kr9hb */
"my-apps.details.price.label.trial-buy-now" = "Obtenha o app com ou sem %@ %@ de avaliação gratuita.";
/* prices load error https://share.cleanshot.com/xNYnRltz */
"my-apps.details.price.error.title" = "Não foi possível carregar certas informações. Tente novamente mais tarde.";
/* + tax string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.tax" = " + impostos.";

"my-apps.details.buttons.membership.accessibility-label" = "Abre uma janela com informações sobre o próximo passo da configuração do plano.";
"my-apps.details.buttons.mobile-app.accessibility-label" = "Abre uma janela pop-up com instruções sobre como instalar um app no seu dispositivo iOS.";
"my-apps.details.buttons.web-app.accessibility-label" = " Abre o navegador para autorizar via Setapp e começar a usar o app.";


/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper" = "Desenvolvimento";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper-about" = "Sobre quem desenvolve este app";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.polices" = "Políticas";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.and" = "e";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.support" = "Suporte";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.privacy-policy" = "Política de Privacidade";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.terms-of-use" = "Termos de Uso";

/* architecture error https://www.figma.com/design/U1JckPiv1YsHxA0zRDF3p2/Desktop-Store-%7C-Dev?node-id=978-23622&t=RAR0Bvwmbj0Nj8Ow-0 */
"my-apps.details.header.architecture.error.title" = "Requer um Mac com Apple Silicon.";

// MARK: - Common
/* Sign in button title https://share.cleanshot.com/jmgFv9CV */

"common.button.sign-in.action" = "Iniciar sessão";
/* Discover Apps button title https://share.cleanshot.com/Kkdg9CP1 */
"common.button.discover-apps.action" = "Descobrir Apps";

// MARK: - IOS Popup
/* Change plan title https://share.cleanshot.com/563ygRlP */

"ios-popup.title.change-plan" = "Para obter o %@ no iOS";
/* Change plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.change-plan" = "1. Cancele seu plano atual do Setapp\n2. Obtenha um plano que inclua dispositivos iOS\n3. Conecte o dispositivo iOS à conta e tente novamente";
/* Renew Membership  title https://share.cleanshot.com/chh8kN5N */
"ios-popup.title.renew-membership" = "Para obter o %@ no iOS";
/* Renew Membership description https://share.cleanshot.com/chh8kN5N */
"ios-popup.description.renew-membership" = "Seu Membership está inativo. Renove‑o para obter o %@ no iOS. Não se esqueça de que o plano precisa incluir dispositivos iOS.";
/* Go to Account CTA button https://share.cleanshot.com/chh8kN5N */
"ios-popup.button.to-account" = "Acessar Conta";
/* New plan title https://share.cleanshot.com/563ygRlP */
"ios-popup.title.new-plan" = "Use outra conta do Setapp ou obtenha um novo plano";
/* New plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.new-plan" = "Não é possível acessar o app para iOS por essa conta. Verifique se você iniciou a sessão na conta certa do Setapp ou obtenha um novo plano para usar este app.";


// MARK: Trial screen
/* Start trial screen main text */

"trial-screen.title" = "Prepare a sua avaliação gratuita";
/* Trial description section 1. Title. */
"trial-screen.first-section.title" = "Experimente apps no Setapp";
/* Trial description section 1. Description. */
"trial-screen.first-section.description" = "Instale e use apps práticos para as suas tarefas diárias.";
/* Trial description section 2. Title." */
"trial-screen.second-section.title" = "Receba um aviso sobre o fim da avaliação";
/* Trial description section 2. Description." */
"trial-screen.second-section.description" = "Enviaremos um e‑mail antes que a avaliação termine.";
/* Trial description section 3. Title */
"trial-screen.third-section.title" = "Depois da avaliação gratuita de 7 dias";
/* Trial description section 3. Description; https://share.cleanshot.com/mlJmQbtt */
"trial-screen.third-section.description" = "Pague a partir de $8.99/mês. Cancele quando quiser.";
/* Proceed to Trial button title */
"trial-screen.start-trial-button.title" = "Preparar Avaliação";

// MARK: App description
/* App Description info section developer label */

"app-description.application-info.developer-label.title" = "Desenvolvedor";
